unit dll_intf;

interface

Function GetGUID(Filename: PChar; OUT GUID: PChar): HResult; stdcall; external 'DotNetPluginManager.dll';
Function RegisterPlugin(Filename: PChar): HResult; stdcall; external 'DotNetPluginManager.dll';
Function UnregisterPlugin(Filename: PChar): HResult; stdcall; external 'DotNetPluginManager.dll';

implementation

end.
 